.block-system-branding-block {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 40%;
  flex: 0 1 40%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 8px;
  margin-bottom: 8px
}

.block-system-branding-block h2 {
  margin: 0;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  color: #2c2684
}

.site-logo {
  display: block;
  max-width: 100%;
  margin-right: 12px;
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

.site-logo, .site-logo:hover {
  background-color: inherit
}

.site-logo img, .site-logo svg {
  display: block;
  height: auto;
  max-height: 60px;
}
